<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Project xmi:id="_asevYA-UEeu6AO186_p8GA" label="bi" description="" language="java" technicalLabel="BI" local="true" author="_asevYQ-UEeu6AO186_p8GA" productVersion="Talend Open Studio for Data Integration-7.3.1.20200219_1130" itemsRelationVersion="1.3" bigData="false">
    <componentsSettings xmi:id="_yRo0kE3WEeuV3YRaEamdmQ" name="DI|tHashInput" family="Technical"/>
    <componentsSettings xmi:id="_ycNs4E3WEeuV3YRaEamdmQ" name="DI|tHashOutput" family="Technical"/>
    <migrationTask xmi:id="_atvToA-UEeu6AO186_p8GA" id="org.talend.repository.model.migration.CheckProductVersionMigrationTask" breaks="7.1.0" version="7.1.1"/>
  </TalendProperties:Project>
  <TalendProperties:User xmi:id="_asevYQ-UEeu6AO186_p8GA" login="user@talend.com" password="D41D8CD98F00B204E9800998ECF8427E"/>
</xmi:XMI>
